::-webkit-input-placeholder {   color: #555454;font-family: Arial, Helvetica, sans-serif;	font: Arial;}

:-moz-placeholder { /* Firefox 18- */   color: #555454;font-family: Arial, Helvetica, sans-serif;	font: Arial;}

::-moz-placeholder {  /* Firefox 19+ */    color: #555454;font-family: Arial, Helvetica, sans-serif;	font: Arial;}

:-ms-input-placeholder {   color: #555454;font-family: Arial, Helvetica, sans-serif;	font: Arial;}





body {

   background-color: #DDEBEE;

	margin: 0px;

    font-family: Arial, Helvetica, sans-serif;

	font: Arial;

    color:#555454;

}

td, input{

  font-family: Arial, Helvetica, sans-serif;

  font: Arial;

  font-size: 1em;

}

img {

  border:0px;

}



a:link,a:visited {

  color: #787878;

  text-decoration: underline;

  font-size: 12px;

}

a:hover,a:active {

  color: #444444;



}



a.menu:link,a.menu:visited {

	font-size: 18px;

	color:#fff;

	padding:0px 5px;

	text-decoration: none;

}

a.menu:hover,a.menu:active {

		color:#173668;

}

a.sidemenu:link,a.sidemenu:visited {

	font-size: 14px;

	color:#fff;

	text-decoration: none;

    height: 36px;

    display: block;

    line-height: 34px;

    font-weight: bold;



}

a.sidemenu:hover,a.sidemenu:active {

	color:#000;



}

.white18 {

	color: white;

	font-size: 18px;

   



}

.black10 {

	color: Black;

	font-size: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	padding-right: 10px;

	/*font-weight: bold;*/

}





.black12 {

	color: Black;

	font-size: 16px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	padding-right: 10px;

	/*font-weight: bold;*/

}

.black12b {

	color: Black;

	font-size: 16px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	padding-right: 10px;

	font-weight: bold;

}

.green14 {

	color: #2B5C19;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;

	font-weight: bold;*/

	text-decoration: none;

}



.blue14b {

	color: #203c6d;

	font-size: 14px;

	font-weight: bold;

	text-decoration: none;

}

.black14b {

	color: #000000;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: none;

}

.black18b {

	color: #000000;

	font-size: 18px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: none;

}

.black24b {

	color: #000000;

	font-size: 24px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: line-through;	

}

.green14b {

	color: #2B5C19;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: none;

}



.green12b {

	color: #2B5C19;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: none;

}

.green24b {

	color: #2B5C19;

	font-size: 24px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: none;

}

.green14b {

	color: #2B5C19;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: none;

}

.red24b {

	color: #C1090E;

	font-size: 24px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;	

	font-weight: bold;

	text-decoration: none;

}

.red18b {

	color: #C1090E;

	font-size: 18px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;	

	font-weight: bold;

	text-decoration: none;

}

.red12b {

	color: #C1090E;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;	

	font-weight: bold;

	text-decoration: none;

}

.green18b {

	color: #2B5C19;

	font-size: 18px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: none;

}

 .blue18b {

	color: #203c6d;

	font-size: 18px;

	/*padding-left: 10px;*/

	font-weight: bold;

	text-decoration: none;

}

.grey12b {

	color: #505050;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;	

	font-weight: bold;

	text-decoration: none;

}

.green12b {

	color: #2d5f1a;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;	

	font-weight: bold;

	text-decoration: none;

}

.grey14b {

	color: #505050;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;	

	font-weight: bold;

	text-decoration: none;

	



}

a.pp:link,a.pp:visited {

color: #505050;

font-size: 14px;

text-decoration: none;

display:block;

border-bottom:1px solid #ccc;

padding:10px;

}



a.pp:hover,a.pp:active {color: #505050;}





.grey14 {

	color: #505050;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;		

	text-decoration: none;

}

.grey12bu {

	color: #505050;

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font: Arial;	

	font-weight: bold;	

	text-decoration: underline;

}

.input_v{  

	font-family: Arial, Helvetica, sans-serif;

	color: black;

	font-size:14px;

	border: solid 1px #590A73;

	width: 160px;

	height: 20px;

	background: #FFFFFF;

}



.input1{

  	color: #7f7f7f;

	border: solid 1px #b9b8b7;

	width: 172px;

	height: 21px;

	background: #FFFFFF;

}

.input2{  

	font-family: Arial, Helvetica, sans-serif;

	color: black;

	font-size:14px;

	border: solid 1px #276013;

	width: 123px;

	height: 18px;

	background: #FFFFFF;

}

.input3{  

	font-family: Arial, Helvetica, sans-serif;

	color: black;

	font-size:14px;

	border: solid 1px #276013;

	width: 50px;

	height: 23px;

	background: #FFFFFF;

}

.input4{  

	font-family: Arial, Helvetica, sans-serif;

	color: black;

	font-size:14px;

	border: solid 1px #276013;

	width: 200px;

	height: 100px;

	background: #FFFFFF;

}

.button{

	font-size:14px;	

	font-family: Arial, Helvetica, sans-serif;

   cursor: hand;

	color: #505050;

	width: 55px;

	height: 21px;

	background: url(pics/button.gif);	

	/*font-weight: bold;*/

	border: none;

}

.btn{

	cursor: hand;

	color: white;

	width: 100%;

    padding:7px;

	background-color: #4a96cb;

    border:1px solid #4a96cb;

	font-weight: bold;



    transition:background-color 0.3s linear;

  -moz-transition:background-color 0.3s linear;

  -o-transition:background-color 0.3s linear;

  -webkit-transition:background-color 0.3s linear;

}

.btn:hover{



   	background-color: #2e5c89;



}



.button1{

   vertical-align: middle;

	font-size:12px;

	font-family: Arial, Helvetica, sans-serif;

   cursor: hand;

	color: #545454;

	width: 59px;

	height: 18px;

	background: url(pics/button1.gif);

	font-weight: bold;

	border: none;

}

.button2{

vertical-align: middle;

	font-size:12px;	

	font-family: Arial, Helvetica, sans-serif;

   cursor: hand;

	color: #ffffff;

	width: 59px;

	height: 18px;

	background: url(pics/button2.gif);	

	font-weight: bold;

	border: none;

}

input[type="text"],textarea{

	width: 100%;

    padding:5px;

	background-color: #fff;

    border:1px solid #7F7F7F;

 }



input[type="submit"]{

  cursor: hand;

	color: white;

	width: 100%;

    padding:7px;

	background-color: #4a96cb;

    border:1px solid #4a96cb;

	font-weight: bold;



    transition:background-color 0.3s linear;

  -moz-transition:background-color 0.3s linear;

  -o-transition:background-color 0.3s linear;

  -webkit-transition:background-color 0.3s linear;

 }

 input[type="submit"]:hover{

background-color: #2e5c89;

 }



.button3{

   cursor: hand;

	color: white;

	width: 130px;

    padding:7px;

	background-color: #4a96cb;

    border:1px solid #4a96cb;

	font-weight: bold;



    transition:background-color 0.3s linear;

  -moz-transition:background-color 0.3s linear;

  -o-transition:background-color 0.3s linear;

  -webkit-transition:background-color 0.3s linear;



}

.button3:hover{

	background-color: #2e5c89;

}



.button4 {

vertical-align: middle;

	font-size:12px;	

	font-family: Arial, Helvetica, sans-serif;

   cursor: hand;

	color: #ffffff;

	width: 45px;

	height: 15px;

	background: url(pics/button4.gif);	

	font-weight: bold;

	border: none;

}

.button5 {

vertical-align: middle;

	font-size:12px;	

	font-family: Arial, Helvetica, sans-serif;

   cursor: hand;

	color: #ffffff;

	width: 91px;

	height: 21px;

	background: url(pics/button5.gif);	

	font-weight: bold;

	border: none;

}



.button10 {

	color: White; font-size: 12px;

	font: Guttman Haim;

	font-family:  Arial, Helvetica, sans-serif;

	border: none;

	font: Guttman Haim;

	background-color: #552171;



	cursor: hand;

	}



a.mylink:link,a.mylink:visited {

   font: Arial;

	font-size: 12;

	font-family:Arial, Helvetica, sans-serif;

	color:#203c6d;

	margin: 5px;

	text-decoration: underline;

	font-weight: bold;

}

a.mylink:hover,a.mylink:active {



	color:  #2893d6;



}





a.blue:link,a.blue:visited {



	font-size: 14;

	color:#203c6d;

	text-decoration: none;

	font-weight: bold;

}

a.blue:hover,a.blue:active {



	color:  #2893d6;



}

a.top:link,a.top:visited {

	font-size: 11;

	color:#fff;

	text-decoration:underline;

	font-weight: bold;



}

a.top:hover,a.top:active {

	color:  #203c6d;

}

#cont form{height:100px; position: relative; top:70px; text-align: right; margin-right:35px; direction: rtl;}

#cont input[type="text"] { background-color: transparent; border: none; text-align: right;  }

#cont input[type="text"].short{ width: 210px; height: 21px;  margin-left:20px; }

#cont input[type="text"].long{ width: 450px; height: 21px;  margin-left:20px;margin-top:25px; }

#cont input[type="submit"] { background-color: transparent; border: none; font-size: 0.1px; width: 180px; height: 70px; cursor: pointer; position: relative; top:-30px; }

